Hi,

New version of Thunar 1.5.1 with support of tabs.

Before to upgrade, you need the latest version of x11/libexo [1], then patch 
for Thunar [2].

I reorganized options.

[1] http://people.freebsd.org/~olivierd/patches/libexo-0.8.0_0.9.0.diff
[2] http://people.freebsd.org/~olivierd/patches/thunar-1.4.0_1.5.1.diff

-- 
olivier
_______________________________________________
freebsd-xfce@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-xfce
To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"

Reply via email to